IMPORTANT ANNOUNCEMENT:

Keri Systems’ software is not affected by the Log4j Software Vulnerability. CVE-2021-45046

 

The Log4j Software Vulnerability has to do specifically with Apache Server software.

Apache Server software’s job is to establish a connection between a server and the browsers of website visitors (Firefox, Google Chrome, Safari, etc.). It delivers files back and forth between the browser and the server using a client-server structure.

Log4j is a Java library used in website applications. It is a widely used Java library for logging browser application error messages into an Apache server application.

Keri software does not use Apache Server software and it does not use Java. It uses Microsoft’s .NET software for all connection tasks.

This includes Doors.NET, Borealis, and Doors.WEB.

This means Keri software is not susceptible to the Log4j vulnerability.

If you have any questions or concerns, please do contact us:

Contact Us

Latest Articles:

Introducing The All-New Borealis

Introducing The All-New Borealis

Borealis UI: Optimized For A Better User Experience  We've re-designed Borealis from the ...
The Big Move: Our UK Office Relocation and What We Love About It

The Big Move: Our UK Office Relocation and What We Love About It

The Big Move: Our UK Office Relocation and What We Love About It   We are pleased to ...
NEW: Move to the Cloud!

NEW: Move to the Cloud!

Borealis Conversions: We can take care of your cloud move! We understand that when it ...
Cloud Security – Download Document

Cloud Security – Download Document

[no_toc]Borealis - Cloud-Based Access Control Is the cloud really more secure? Exploring the ...

Email Us

sales@kerisys.com

Get A Free Quote

Tell us about your project